
Grupo 1 A - Feature #3877

Feature # 3859 (New): Etapa N°1

Feature # 3874 (New): Desarrollo del Robot EV3

Rediseño del Robot

08/30/2024 12:36 PM - giorgio rojas

Status: New Start date: 08/23/2024

Priority: Normal Due date: 09/04/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/30/2024 01:03 PM - giorgio rojas

- % Done changed from 70 to 80

#2 - 09/02/2024 10:29 AM - giorgio rojas

- Due date changed from 08/30/2024 to 09/04/2024

#3 - 09/04/2024 04:16 PM - giorgio rojas

- % Done changed from 80 to 100
